/*
 *  Copyright (C) 2001-2020. Mellanox Technologies, Ltd. ALL RIGHTS RESERVED.
 *
 *    Licensed under the Apache License, Version 2.0 (the "License"); you may
 *    not use this file except in compliance with the License. You may obtain
 *    a copy of the License at http://www.apache.org/licenses/LICENSE-2.0
 *
 *    THIS CODE IS PROVIDED ON AN  *AS IS* BASIS, WITHOUT WARRANTIES OR
 *    CONDITIONS OF ANY KIND, EITHER EXPRESS OR IMPLIED, INCLUDING WITHOUT
 *    LIMITATION ANY IMPLIED WARRANTIES OR CONDITIONS OF TITLE, FITNESS
 *    FOR A PARTICULAR PURPOSE, MERCHANTABLITY OR NON-INFRINGEMENT.
 *
 *    See the Apache Version 2.0 License for specific language governing
 *    permissions and limitations under the License.
 *
 */

#ifndef SX_SDK_SX_GC_H_
#define SX_SDK_SX_GC_H_

#include "sx/sdk/auto_headers/sx_gc_auto.h"


/************************************************
 *  Defines
 ***********************************************/

/************************************************
 *  Type definitions
 ***********************************************/
typedef struct sx_gc_params {
    boolean_t disable_sw_lazy_delete;
} sx_gc_params_t;


#endif /* SX_SDK_SX_GC_H_ */
