/*
 * Copyright (C) Mellanox Technologies, Ltd. 2008-2020 ALL RIGHTS RESERVED.
 *
 * This software product is a proprietary product of Mellanox Technologies, Ltd.
 * (the "Company") and all right, title, and interest in and to the software product,
 * including all associated intellectual property rights, are and shall
 * remain exclusively with the Company.
 *
 * This software product is governed by the End User License Agreement
 * provided with the software product.
 *
 */
/*
 * THIS FILE IS AUTO GENERATED.
 * DO NOT MAKE ANY CHANGES!
 * They will be erased with next update.

 */

CTRL_CMD_ACCESS_REG_ICSR, /**< Run access register ICSR command */
CTRL_CMD_ACCESS_REG_IICR, /**< Run access register IICR command */
CTRL_CMD_ACCESS_REG_IGCR, /**< Run access register IGCR command */
CTRL_CMD_ACCESS_REG_PEMRBT, /**< Run access register PEMRBT command */
CTRL_CMD_ACCESS_REG_PECNEE, /**< Run access register PECNEE command */
CTRL_CMD_ACCESS_REG_MTMP, /**< Run access register MTMP command */
CTRL_CMD_ACCESS_REG_TIEEM, /**< Run access register TIEEM command */
CTRL_CMD_ACCESS_REG_MOGCR, /**< Run access register MOGCR command */
CTRL_CMD_ACCESS_REG_RTDP, /**< Run access register RTDP command */
CTRL_CMD_ACCESS_REG_PECNER, /**< Run access register PECNER command */
CTRL_CMD_ACCESS_REG_TNEEM, /**< Run access register TNEEM command */
CTRL_CMD_ACCESS_REG_TNIFR, /**< Run access register TNIFR command */
CTRL_CMD_ACCESS_REG_PEAPS, /**< Run access register PEAPS command */
CTRL_CMD_ACCESS_REG_HCOT, /**< Run access register HCOT command */
CTRL_CMD_ACCESS_REG_CHLTM, /**< Run access register CHLTM command */
CTRL_CMD_ACCESS_REG_HMON, /**< Run access register HMON command */
CTRL_CMD_ACCESS_REG_MGPIR, /**< Run access register MGPIR command */
CTRL_CMD_ACCESS_REG_TNQDR, /**< Run access register TNQDR command */
CTRL_CMD_ACCESS_REG_SFFP, /**< Run access register SFFP command */
CTRL_CMD_ACCESS_REG_MPCIR, /**< Run access register MPCIR command */
CTRL_CMD_ACCESS_REG_PTER, /**< Run access register PTER command */
CTRL_CMD_ACCESS_REG_SMPU, /**< Run access register SMPU command */
CTRL_CMD_ACCESS_REG_PMMP, /**< Run access register PMMP command */
CTRL_CMD_ACCESS_REG_PECNRR, /**< Run access register PECNRR command */
CTRL_CMD_ACCESS_REG_TNPC, /**< Run access register TNPC command */
CTRL_CMD_ACCESS_REG_PECNRE, /**< Run access register PECNRE command */
CTRL_CMD_ACCESS_REG_RALCM, /**< Run access register RALCM command */
CTRL_CMD_ACCESS_REG_MGIR, /**< Run access register MGIR command */
CTRL_CMD_ACCESS_REG_TIDEM, /**< Run access register TIDEM command */
CTRL_CMD_ACCESS_REG_TIGCR, /**< Run access register TIGCR command */
CTRL_CMD_ACCESS_REG_RLCMLD, /**< Run access register RLCMLD command */
CTRL_CMD_ACCESS_REG_IFBF, /**< Run access register IFBF command */
CTRL_CMD_ACCESS_REG_IBFMRC, /**< Run access register IBFMRC command */
CTRL_CMD_ACCESS_REG_XRALTA, /**< Run access register XRALTA command */
CTRL_CMD_ACCESS_REG_MPAGR, /**< Run access register MPAGR command */
CTRL_CMD_ACCESS_REG_XLTQ, /**< Run access register XLTQ command */
CTRL_CMD_ACCESS_REG_PPCNT, /**< Run access register PPCNT command */
CTRL_CMD_ACCESS_REG_PEFAAD, /**< Run access register PEFAAD command */
CTRL_CMD_ACCESS_REG_CHLMM, /**< Run access register CHLMM command */
CTRL_CMD_ACCESS_REG_TNCR, /**< Run access register TNCR command */
CTRL_CMD_ACCESS_REG_XMDR, /**< Run access register XMDR command */
CTRL_CMD_ACCESS_REG_MDFCR, /**< Run access register MDFCR command */
CTRL_CMD_ACCESS_REG_PAOS, /**< Run access register PAOS command */
CTRL_CMD_ACCESS_REG_MTUTC, /**< Run access register MTUTC command */
CTRL_CMD_ACCESS_REG_SFMR, /**< Run access register SFMR command */
CTRL_CMD_ACCESS_REG_SMPE, /**< Run access register SMPE command */
CTRL_CMD_ACCESS_REG_TIQDR, /**< Run access register TIQDR command */
CTRL_CMD_ACCESS_REG_XRALTB, /**< Run access register XRALTB command */
CTRL_CMD_ACCESS_REG_TNGEE, /**< Run access register TNGEE command */
CTRL_CMD_ACCESS_REG_SMPEB, /**< Run access register SMPEB command */
CTRL_CMD_ACCESS_REG_IBFMR, /**< Run access register IBFMR command */
CTRL_CMD_ACCESS_REG_PPBS, /**< Run access register PPBS command */
CTRL_CMD_ACCESS_REG_XLKBU, /**< Run access register XLKBU command */
CTRL_CMD_ACCESS_REG_XRMT, /**< Run access register XRMT command */
CTRL_CMD_ACCESS_REG_REIV, /**< Run access register REIV command */
CTRL_CMD_ACCESS_REG_PPAD, /**< Run access register PPAD command */
CTRL_CMD_ACCESS_REG_RLCMLE, /**< Run access register RLCMLE command */
CTRL_CMD_ACCESS_REG_MCQI, /**< Run access register MCQI command */
CTRL_CMD_ACCESS_REG_CHLTR, /**< Run access register CHLTR command */
CTRL_CMD_ACCESS_REG_TNGCR, /**< Run access register TNGCR command */
CTRL_CMD_ACCESS_REG_RIPS, /**< Run access register RIPS command */
CTRL_CMD_ACCESS_REG_TNDEM, /**< Run access register TNDEM command */
CTRL_CMD_ACCESS_REG_TNUMT, /**< Run access register TNUMT command */
CTRL_CMD_ACCESS_REG_RLCME, /**< Run access register RLCME command */
CTRL_CMD_ACCESS_REG_PEVPB, /**< Run access register PEVPB command */
CTRL_CMD_ACCESS_REG_SFGC, /**< Run access register SFGC command */
CTRL_CMD_ACCESS_REG_MCION, /**< Run access register MCION command */
CTRL_CMD_ACCESS_REG_TIQCR, /**< Run access register TIQCR command */
CTRL_CMD_ACCESS_REG_TNCR_V2, /**< Run access register TNCR_V2 command */
CTRL_CMD_ACCESS_REG_XRALST, /**< Run access register XRALST command */
CTRL_CMD_ACCESS_REG_IDDD, /**< Run access register IDDD command */
CTRL_CMD_ACCESS_REG_IEDR, /**< Run access register IEDR command */
CTRL_CMD_ACCESS_REG_IEDS, /**< Run access register IEDS command */
CTRL_CMD_ACCESS_REG_PMAOS, /**< Run access register PMAOS command */
CTRL_CMD_ACCESS_REG_RXLTE, /**< Run access register RXLTE command */
CTRL_CMD_ACCESS_REG_SBHBR_V2, /**< Run access register SBHBR_V2 command */
CTRL_CMD_ACCESS_REG_TNQCR, /**< Run access register TNQCR command */
CTRL_CMD_ACCESS_REG_SBHRR_V2, /**< Run access register SBHRR_V2 command */
CTRL_CMD_ACCESS_REG_RXLTM, /**< Run access register RXLTM command */
CTRL_CMD_ACCESS_REG_MOMTE, /**< Run access register MOMTE command */
CTRL_CMD_ACCESS_REG_RMPE, /**< Run access register RMPE command */
CTRL_CMD_ACCESS_REG_SVFA, /**< Run access register SVFA command */
CTRL_CMD_ACCESS_REG_MCC, /**< Run access register MCC command */
CTRL_CMD_ACCESS_REG_SFDB, /**< Run access register SFDB command */
CTRL_CMD_ACCESS_REG_PMTPS, /**< Run access register PMTPS command */
CTRL_CMD_ACCESS_REG_RXLTCC, /**< Run access register RXLTCC command */
CTRL_CMD_ACCESS_REG_MCDA, /**< Run access register MCDA command */
