/*
 * Copyright (C) Mellanox Technologies, Ltd. 2008-2020 ALL RIGHTS RESERVED.
 *
 * This software product is a proprietary product of Mellanox Technologies, Ltd.
 * (the "Company") and all right, title, and interest in and to the software product,
 * including all associated intellectual property rights, are and shall
 * remain exclusively with the Company.
 *
 * This software product is governed by the End User License Agreement
 * provided with the software product.
 *
 */
/*
 * THIS FILE IS AUTO GENERATED.
 * DO NOT MAKE ANY CHANGES!
 * They will be erased with next update.

 */

SXD_REG_ID_ICSR_E      = MLXSW_ICSR_ID,
SXD_REG_ID_IICR_E      = MLXSW_IICR_ID,
SXD_REG_ID_IGCR_E      = MLXSW_IGCR_ID,
SXD_REG_ID_PEMRBT_E    = MLXSW_PEMRBT_ID,
SXD_REG_ID_PECNEE_E    = MLXSW_PECNEE_ID,
SXD_REG_ID_MTMP_E      = MLXSW_MTMP_ID,
SXD_REG_ID_TIEEM_E     = MLXSW_TIEEM_ID,
SXD_REG_ID_MOGCR_E     = MLXSW_MOGCR_ID,
SXD_REG_ID_RTDP_E      = MLXSW_RTDP_ID,
SXD_REG_ID_PECNER_E    = MLXSW_PECNER_ID,
SXD_REG_ID_TNEEM_E     = MLXSW_TNEEM_ID,
SXD_REG_ID_TNIFR_E     = MLXSW_TNIFR_ID,
SXD_REG_ID_PEAPS_E     = MLXSW_PEAPS_ID,
SXD_REG_ID_HCOT_E      = MLXSW_HCOT_ID,
SXD_REG_ID_CHLTM_E     = MLXSW_CHLTM_ID,
SXD_REG_ID_HMON_E      = MLXSW_HMON_ID,
SXD_REG_ID_MGPIR_E     = MLXSW_MGPIR_ID,
SXD_REG_ID_TNQDR_E     = MLXSW_TNQDR_ID,
SXD_REG_ID_SFFP_E      = MLXSW_SFFP_ID,
SXD_REG_ID_MPCIR_E     = MLXSW_MPCIR_ID,
SXD_REG_ID_PTER_E      = MLXSW_PTER_ID,
SXD_REG_ID_SMPU_E      = MLXSW_SMPU_ID,
SXD_REG_ID_PMMP_E      = MLXSW_PMMP_ID,
SXD_REG_ID_PECNRR_E    = MLXSW_PECNRR_ID,
SXD_REG_ID_TNPC_E      = MLXSW_TNPC_ID,
SXD_REG_ID_PECNRE_E    = MLXSW_PECNRE_ID,
SXD_REG_ID_RALCM_E     = MLXSW_RALCM_ID,
SXD_REG_ID_MGIR_E      = MLXSW_MGIR_ID,
SXD_REG_ID_TIDEM_E     = MLXSW_TIDEM_ID,
SXD_REG_ID_TIGCR_E     = MLXSW_TIGCR_ID,
SXD_REG_ID_RLCMLD_E    = MLXSW_RLCMLD_ID,
SXD_REG_ID_IFBF_E      = MLXSW_IFBF_ID,
SXD_REG_ID_IBFMRC_E    = MLXSW_IBFMRC_ID,
SXD_REG_ID_XRALTA_E    = MLXSW_XRALTA_ID,
SXD_REG_ID_MPAGR_E     = MLXSW_MPAGR_ID,
SXD_REG_ID_XLTQ_E      = MLXSW_XLTQ_ID,
SXD_REG_ID_PPCNT_E     = MLXSW_PPCNT_ID,
SXD_REG_ID_PEFAAD_E    = MLXSW_PEFAAD_ID,
SXD_REG_ID_CHLMM_E     = MLXSW_CHLMM_ID,
SXD_REG_ID_TNCR_E      = MLXSW_TNCR_ID,
SXD_REG_ID_XMDR_E      = MLXSW_XMDR_ID,
SXD_REG_ID_MDFCR_E     = MLXSW_MDFCR_ID,
SXD_REG_ID_PAOS_E      = MLXSW_PAOS_ID,
SXD_REG_ID_MTUTC_E     = MLXSW_MTUTC_ID,
SXD_REG_ID_SFMR_E      = MLXSW_SFMR_ID,
SXD_REG_ID_SMPE_E      = MLXSW_SMPE_ID,
SXD_REG_ID_TIQDR_E     = MLXSW_TIQDR_ID,
SXD_REG_ID_XRALTB_E    = MLXSW_XRALTB_ID,
SXD_REG_ID_TNGEE_E     = MLXSW_TNGEE_ID,
SXD_REG_ID_SMPEB_E     = MLXSW_SMPEB_ID,
SXD_REG_ID_IBFMR_E     = MLXSW_IBFMR_ID,
SXD_REG_ID_PPBS_E      = MLXSW_PPBS_ID,
SXD_REG_ID_XLKBU_E     = MLXSW_XLKBU_ID,
SXD_REG_ID_XRMT_E      = MLXSW_XRMT_ID,
SXD_REG_ID_REIV_E      = MLXSW_REIV_ID,
SXD_REG_ID_PPAD_E      = MLXSW_PPAD_ID,
SXD_REG_ID_RLCMLE_E    = MLXSW_RLCMLE_ID,
SXD_REG_ID_MCQI_E      = MLXSW_MCQI_ID,
SXD_REG_ID_CHLTR_E     = MLXSW_CHLTR_ID,
SXD_REG_ID_TNGCR_E     = MLXSW_TNGCR_ID,
SXD_REG_ID_RIPS_E      = MLXSW_RIPS_ID,
SXD_REG_ID_TNDEM_E     = MLXSW_TNDEM_ID,
SXD_REG_ID_TNUMT_E     = MLXSW_TNUMT_ID,
SXD_REG_ID_RLCME_E     = MLXSW_RLCME_ID,
SXD_REG_ID_PEVPB_E     = MLXSW_PEVPB_ID,
SXD_REG_ID_SFGC_E      = MLXSW_SFGC_ID,
SXD_REG_ID_MCION_E     = MLXSW_MCION_ID,
SXD_REG_ID_TIQCR_E     = MLXSW_TIQCR_ID,
SXD_REG_ID_TNCR_V2_E   = MLXSW_TNCR_V2_ID,
SXD_REG_ID_XRALST_E    = MLXSW_XRALST_ID,
SXD_REG_ID_IDDD_E      = MLXSW_IDDD_ID,
SXD_REG_ID_IEDR_E      = MLXSW_IEDR_ID,
SXD_REG_ID_IEDS_E      = MLXSW_IEDS_ID,
SXD_REG_ID_PMAOS_E     = MLXSW_PMAOS_ID,
SXD_REG_ID_RXLTE_E     = MLXSW_RXLTE_ID,
SXD_REG_ID_SBHBR_V2_E  = MLXSW_SBHBR_V2_ID,
SXD_REG_ID_TNQCR_E     = MLXSW_TNQCR_ID,
SXD_REG_ID_SBHRR_V2_E  = MLXSW_SBHRR_V2_ID,
SXD_REG_ID_RXLTM_E     = MLXSW_RXLTM_ID,
SXD_REG_ID_MOMTE_E     = MLXSW_MOMTE_ID,
SXD_REG_ID_RMPE_E      = MLXSW_RMPE_ID,
SXD_REG_ID_SVFA_E      = MLXSW_SVFA_ID,
SXD_REG_ID_MCC_E       = MLXSW_MCC_ID,
SXD_REG_ID_SFDB_E      = MLXSW_SFDB_ID,
SXD_REG_ID_PMTPS_E     = MLXSW_PMTPS_ID,
SXD_REG_ID_RXLTCC_E    = MLXSW_RXLTCC_ID,
SXD_REG_ID_MCDA_E      = MLXSW_MCDA_ID,
