/*
 *  Copyright (C) 2010-2020. Mellanox Technologies, Ltd. ALL RIGHTS RESERVED.
 *
 *    Licensed under the Apache License, Version 2.0 (the "License"); you may
 *    not use this file except in compliance with the License. You may obtain
 *    a copy of the License at http://www.apache.org/licenses/LICENSE-2.0
 *
 *    THIS CODE IS PROVIDED ON AN  *AS IS* BASIS, WITHOUT WARRANTIES OR
 *    CONDITIONS OF ANY KIND, EITHER EXPRESS OR IMPLIED, INCLUDING WITHOUT
 *    LIMITATION ANY IMPLIED WARRANTIES OR CONDITIONS OF TITLE, FITNESS
 *    FOR A PARTICULAR PURPOSE, MERCHANTABLITY OR NON-INFRINGEMENT.
 *
 *    See the Apache Version 2.0 License for specific language governing
 *    permissions and limitations under the License.
 *
 */


#ifndef __SX_ACCESS_CMD_H__
#define __SX_ACCESS_CMD_H__

#include "sx/sdk/auto_headers/sx_access_cmd_auto.h"


/************************************************
 *  Type definitions
 ***********************************************/

/************************************************
 *  Macro definitions
 ***********************************************/

#define SX_ACCESS_CMD_MIN_MAX SX_ACCESS_CMD_MIN, SX_ACCESS_CMD_MAX
#define SX_ACCESS_CMD_CHECK_RANGE(cmd) SX_CHECK_RANGE(SX_ACCESS_CMD_MIN, (int)cmd, SX_ACCESS_CMD_MAX)


#endif /* __SX_ACCESS_CMD_H__ */
